@charset "utf-8";
#info {
	height: 389px;
	overflow: auto;
}
#content #main {
	text-align: center;
}
#info #ochan {
	z-index:2;
	font-size: 1.2em;
	color: #019FE8;
	line-height: 1.4em;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 10px;
}
#info #ochan p {
	padding: 5px 10px 10px 25px;
	text-align: left;
}
#info #ochan img {
}
#info   .caption  {
	width: 250px;
	font-size: 1.2em;
	line-height: 1.4;
	color: #019FE8;
	text-align: left;
	margin-top: 5px;
}
#info  .caption p {
	padding-left: 30px;
}
#info  .caption  img  {
	width: 217px;
	height: 123px;
	padding-left: 30px;
}
#info  .num1  {
	background-image: url(../img/step_num1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#info  .num2  {
	background-image: url(../img/step_num2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#info ul {
	text-align: center;
	font-size: 1.4em;
	padding-top: 10px;
}
#info li {
	list-style-type: none;
	display: inline;
	padding-right: 20px;
	color: #FF0000;
}
#info a {
	color: #000000;
}

.left {
	float: left;
	margin-left: 40px;
}
* html .left {
	margin-left: 15px;
}
.right {
	float: right;
	margin-right: 40px;
}
* html .right {
	margin-left: 15px;
}
#info .num3 {
	background-image: url(../img/step_num3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#info .num4 {
	background-image: url(../img/step_num4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#info .num5 {
	background-image: url(../img/step_num5.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#info .num6 {
	background-image: url(../img/step_num6.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
